دهها میلیون کاربر اپل در معرض خطر قدیمی

ده‌ها میلیون نفر از کاربران رایانه‌های مک شرکت اپل به علت اهمال این شرکت در برطرف کردن آسیب پذیری‌های امنیتی در معرض خطر هستند.

به گزارش ایتنا از فارس، این شرکت که برای نسخه‌های قدیمی سیستم‌عامل مک وصله‌های به روزرسان عرضه نمی‌کند باعث شده تا کاربران زیادی در خطر سرقت اطلاعات قرار بگیرند.

مؤسسه امنیتی TrueSec که مشکل یادشده را شناسایی کرده از عنوان Rootpipe برای آن استفاده کرده و می‌گوید اولین بار در اکتبر گذشته متوجه شده که تمامی نسخه‌های مک قبل از نسخه ۱۰٫۱۰ یا Yosemite با مشکل یاد شده دست به گریبان هستند.

لذا اگر کاربران رایانه‌های خود را به نسخه ۱۰٫۱۰٫۳ ارتقا ندهند با خطر مواجه خواهند بود.

بررسی‌ها نشان می‌دهد ۱٫۶ درصد از کل سه میلیارد سیستم‌عامل رایانه‌ای متصل به اینترنت در جهان از نوع Mac OS X 10.9 بوده و ۱٫۵ درصد هم نسخه‌های ۱۰٫۵، ۱۰٫۶، ۱۰٫۷ و ۱۰٫۸ هستند.

بنابراین تعداد افرادی که در معرض خطر هستند قابل توجه است و اگر انها را دو درصد هم محسوب کنیم این رقم از مرز ۶۰ میلیون نفر می‌گذرد.

مؤسسه امنیتی TrueSec می‌گوید اپل قول داده بود تا ژانویه وصله‌ای برای حل این مشکل عرضه کند و لذا خواستار آن شده بود که در این مورد سکوت شود، اما با گذشت چهار ماه از وعده اپل وصله‌ای عرضه نشده و این در حالی است که گفته می‌شود آژانس امنیت ملی آمریکا هم از وصله مذکور سواستفاده کرده است.

آسیب‌پذیری یاد شده با ایجاد backdoor بر روی رایانه‌های مک دسترسی به سیستم و کنترل کامل آن را ممکن می‌کند و اجرای کدهای مخرب را بر روی رایانه‌های افراد قربانی امکان پذیر می‌سازد.

منبع: itna.ir

نظرات